<!DOCTYPE html>
<html>
	<title> HTML Introduction</title>
	
	<p><em>Sciece and engineering ethincs(2001) 7, 231-2398</em></p> <hr/>
		<h1> Sofrware Engineering Code of Ethincs and Professiona Practice</h1>
		<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3> <hr>
<p><strong>Keywords:</strong>code of ethics, profesional responsibility, sofrware engineering</p>	
	
	<h3>PREAMBLE</h3>

<p> The short version of the code summarize aspiration at a high lelvl of abstracation. The cluase that are included in the full version give examples and the details of how thses aspirations change the way we acts as a software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details from a cohesive code.
</html> 